
# ArmorController::getConditionFormFields  - Get conditional form fields.

### Usage

> array ArmorController::getConditionFormFields(FormBuilder $builder)

### Description

> These form fields are displayed when the administrator is creating a new e-mail notification with this controller, and allow the administrator to define the conditionals of the e-mail.

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
builder | Yes | FormBuilder |

### Return
> array 
### See Also

* [getAvailableRecipients()](getavailablerecipients)
* [getAvailableSenders()](getavailablesenders)
* [getBcc()](getbcc)
* [getBroadcastIterator()](getbroadcastiterator)
* [getBroadcastRecipient()](getbroadcastrecipient)
* [getCc()](getcc)
* [getMergeFields()](getmergefields)
* [getMergeVars()](getmergevars)
* [getRecipients()](getrecipients)
* [getReplyTo()](getreplyto)
* [getSender()](getsender)


